出现Wrong service version, please reinstall提示

在一个用户账户下安装了Listary,运行一直正常。
切换到另一个用户账户,运行Listary,出现提示:Wrong service version, please reinstall,无法运行。
在这个用户账户下重新安装,能正常运行。但若干天(正常关机)之后,又会出现这个提示。

目前多账户支持还有点问题,建议一个账户用安装版,一个用便携版。

了解了,谢谢迅速回复。